plugins/po: talk about the po4a version in the first lines